<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="/assets/images/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/assets/styles/sass/main.sass" />
    <title>Sadman</title>
  </head>

  <body>
    <template data-type="pug" data-src="./templates/main.pug" />
  </body>
</html>
